# uncompyle6 version 3.7.4
# Python bytecode 2.4 (62061)
# Decompiled from: Python 3.7.0 (v3.7.0:1bf9cc5093, Jun 27 2018, 04:59:51) [MSC v.1914 64 bit (AMD64)]
# Embedded file name: pirates.leveleditor.worldData.port_royal_building_int_weapons_1
from pandac.PandaModules import Point3, VBase3, Vec4
objectStruct = {'Objects': {'1219873408.0akelts0': {'Type': 'Building Interior', 'Name': '', 'AdditionalData': ['interior_spanish_store_weapons'], 'Instanced': True, 'Objects': {'1169079172.34sdnaik': {'Type': 'Townsperson', 'Category': 'Gunsmith', 'Aggro Radius': '12.0000', 'AnimSet': 'default', 'CustomModel': 'None', 'DNA': '1169079172.34sdnaik', 'Hpr': VBase3(28.778, 0.0, 0.0), 'Patrol Radius': '1.0000', 'Pos': Point3(15.324, -16.224, 0.0), 'Private Status': 'All', 'Respawns': True, 'Scale': VBase3(1.0, 1.0, 1.0), 'Start State': 'Idle', 'Team': 'Villager'}}, 'Visual': {'Model': 'models/buildings/interior_spanish_store'}}}, 'Node Links': [], 'Layers': {}, 'ObjectIds': {'1169079172.34sdnaik': '["Objects"]["1219873408.0akelts0"]["Objects"]["1169079172.34sdnaik"]', '1219873408.0akelts0': '["Objects"]["1219873408.0akelts0"]'}}